Activity log for bug #331124

Date Who What changed Old value New value Message
2009-02-18 17:23:55 Данило Шеган bug added bug
2009-02-18 17:24:08 Данило Шеган rosetta: status New Triaged
2009-02-18 17:24:08 Данило Шеган rosetta: importance Undecided High
2009-02-18 17:24:08 Данило Шеган rosetta: statusexplanation
2009-03-11 11:03:54 Данило Шеган rosetta: assignee jtv
2009-03-11 11:03:54 Данило Шеган rosetta: milestone 2.2.3
2009-03-11 11:08:05 Jeroen T. Vermeulen title Queue filter containing of all upstream projects imports Queue filter containing all upstream projects imports
2009-03-19 11:33:19 Jeroen T. Vermeulen rosetta: status Triaged In Progress
2009-03-23 08:14:34 Jeroen T. Vermeulen rosetta: status In Progress Fix Committed
2009-04-03 15:32:55 Данило Шеган rosetta: status Fix Committed Fix Released